Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ObjectReferenceTemplate.cpp File Reference

`#include "ObjectReferenceTemplate.h"`
`#include "POA.h"`
`#include "tao/CORBA_String.h"`
`#include "tao/ORB_Constants.h"`
`#include "ObjectReferenceTemplate.inl"`

Include dependency graph for ObjectReferenceTemplate.cpp:

## Functions
const char * | get_rcsid_PortableServer_ObjectReferenceTemplate (const char *)
## Variables
const char * | rcsid_PortableServer_ObjectReferenceTemplate = get_rcsid_PortableServer_ObjectReferenceTemplate ( rcsid_PortableServer_ObjectReferenceTemplate )

## Function Documentation

const char* get_rcsid_PortableServer_ObjectReferenceTemplate | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PortableServer_ObjectReferenceTemplate = get_rcsid_PortableServer_ObjectReferenceTemplate ( rcsid_PortableServer_ObjectReferenceTemplate )`[static]`